{
  "type": "service_account",
  "project_id": "hyapp-prod-497009",
  "private_key_id": "876bc686e4b6aef7d654bde2811d4e5982cd8f76",
  "private_key": "-----BEGIN PRIVATE KEY-----\nMIIEvAIBADANBgkqhkiG9w0BAQEFAASCBKYwggSiAgEAAoIBAQDSaVTeu9Zov44W\nZEnpnY+5wYeVyVYEX/N0Z2dOpihTq3lTvt8aH5b7yKM33R31PjUS2kcylp8610jc\n2Y3Eyt1LH2ckYjbskm+D0JRxlm3GlJjbvI9grBgzMdCGs53Fojkie1RxfQ7OiqbJ\nd3x9Mg48KM4ECYG7m7NCujKSjSEyDCA5O3TPX+MOZkUTgQ4LjGjUsChvxPaGqgnf\nFgs9CUoMAv/a2vEK5aTprd6N5a3HZk54Dk3Z8pnJsElNxuw2y+uGSLqaAsFxnFYG\nK4EK7B0hAcTZJ+4wBDQbs9xgDMxmnXPY5Olgj9IZu79jQYjRUJaI9Is6EeD/n3N5\nDTTejF83AgMBAAECggEAN8SHJAmxCE5NAI5QMMT8BQXQQ9j7HWm5Aw8tCGFtqs91\n9sZOJ4Rb5hwFdpb6i7eTJY4I9NWLGnNY8oAO3SvPf0uxcKk/WXBucgdkcL6oFcvo\nv8S4U60JNPhtBmaw2GLotcTuWq4EsKV7E0bCDgSoVTWTdOp4IhtgZb0oDkOtmq+0\n3saRqPMN+x/iHPI4dAh2nMO6eXmqA+7Fh8fFAVToRDrrYduACG5judRdrt3p0wDq\nUSlt69BHUmv6fV57eY3/+wmwkwQKFR6F0CSfkxpyZVNUarFi33KwF0iD6c9V/IRG\nBDK+AfOJgIVeZcA4MiqGyFClE2c1C/2mHwSwNby08QKBgQD0yrhyVRiRaXAaygu0\np/KgL4Q4FWEQ337D4bgnEbiETABA/ZFn9GcO0hpO1Bn3zKVTlAaGxKo1QeIgLm2s\noP3Np4xo6+2tRsipRuXzA9EKKSax0tZLa1qdRQmqPihhIx3pRRUJpOSIiC3cTBiz\nXMjlcDlYMj2KTn10Zs2FgPCUkwKBgQDcC6CvifqUMuQbiWMcwMLdLAUSNBG5pq+R\n8QbOqjYhyYOXYmr2iJ6na7q2f4cFdormweaZ4MDf0Zgln9miRUi+f+LotIdP3mp1\n+IIDs04LsOGfLukPnHapSn87Q+On1thu84oKwgrqelByAOzo38/7kgEgKkhoryXM\nEVpBHmX1TQKBgF8JpXqeFx+9c8yyzMCiw8v1JrwvcLQAUVLze2+PrbePWjnhOGbH\nuItEfvpD1qEiTr2YJsCD8iEjJwufeu0ew+roNdc2Ydx4MselwvkKbkonl+JKHPDD\nCTct6oayAzNTUvWR4I0R+7gWRtfUo3Jff4+0dk8LkmD0ADkFAJ3oZX8JAoGAHJ+S\nlmL/anm4PHDBqMLWVkjcnAKT769kFTriJM31Xq3E5VNTEKCy6ppT3lt2Z9qEtQGy\nCoA29qZgATzq5XXXwZgHHzgkhdorxQ6/ctXHKDQpFTjX7kTvFpRvOnlZSsLiwoQB\nh+a33spsXngKWTyL5HCYnuOBKcTmyMXVFLVsk90CgYBRey8XqtLV/Yh7kc5DSXC4\nEHfF11m/C25CCD7jhGT6HpnnqAX7ujZldBQokEon1C97FhyErX8dit8ffPAc5+Ns\ntZVQcgJorlWW3gIwzz1ehCHzy8CYYzloTxI1m/vMkAoGuovzsyvZpsvVKXPD6F0D\n/q6rF/VaFOM83eSkSdTssQ==\n-----END PRIVATE KEY-----\n",
  "client_email": "hyapp-play-api@hyapp-prod-497009.iam.gserviceaccount.com",
  "client_id": "110702736389997467893",
  "auth_uri": "https://accounts.google.com/o/oauth2/auth",
  "token_uri": "https://oauth2.googleapis.com/token",
  "auth_provider_x509_cert_url": "https://www.googleapis.com/oauth2/v1/certs",
  "client_x509_cert_url": "https://www.googleapis.com/robot/v1/metadata/x509/hyapp-play-api%40hyapp-prod-497009.iam.gserviceaccount.com",
  "universe_domain": "googleapis.com"
}
